PDA

View Full Version : Windows Mobile 5 .net framework error



Silver_Blade
24-10-2008, 11:13 PM
Hey
I am getting an error on some new freeware that i have put onto my smartphone (a Palm Treo 700WX)
It says when i run program on phone...
This application (Gremote.exe) requires a newer version of the microsoft .net compact framework than the version installed on this device.

When i tap on details It says
Gremote.exe
InvalidProgramException

Hope you guys can help
(it happens to more than 1 program on the phone)

Speedy Gonzales
25-10-2008, 06:46 AM
It probably needs a later version of this (http://www.microsoft.com/downloads/details.aspx?familyid=9655156b-356b-4a2c-857c-e62f50ae9a55&displaylang=en)

Or one of the later versions on the bottom